=== debian/changelog ===
swiglpk (1.4.4-2) unstable; urgency=low

  * Install examples
  * Add debian/watch

 -- Afif Elghraoui <afif@debian.org>  Tue, 06 Feb 2018 18:16:58 -0500

swiglpk (1.4.4-1) unstable; urgency=medium

  * Initial release (Closes: #889613)

 -- Afif Elghraoui <afif@debian.org>  Sun, 04 Feb 2018 18:47:18 -0500
