=== debian/control ===
Source: swiglpk
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>= 11),
	dh-python,
	python-all-dev,
	python-setuptools,
	python3-all-dev,
	python3-setuptools,
	swig,
	libglpk-dev,
	glpk-utils,
	python-nose <!nocheck>,
	python3-nose <!nocheck>,
Standards-Version: 4.1.3
Homepage: https://github.com/biosustain/swiglpk
Vcs-Git: https://salsa.debian.org/science-team/swiglpk
Vcs-Browser: https://salsa.debian.org/science-team/swiglpk

Package: python-swiglpk
Architecture: any
Depends:
	${shlibs:Depends},
	${python:Depends},
	${misc:Depends},
Description: Plain Python bindings for the GNU Linear Programming Kit (Python 2)
 swiglpk just provides plain vanilla SWIG bindings to the underlying C library
 of the GNU Linear Programming Kit. It is not a high-level wrapper for GLPK.
 .
 This package installs the library for Python 2.

Package: python3-swiglpk
Architecture: any
Depends:
	${shlibs:Depends},
	${python3:Depends},
	${misc:Depends},
Description: Plain Python bindings for the GNU Linear Programming Kit (Python 3)
 swiglpk just provides plain SWIG bindings to the underlying C library
 of the GNU Linear Programming Kit. It is not a high-level wrapper for GLPK.
 .
 This package installs the library for Python 3.
