=== debian/changelog ===
swiglpk (4.65.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:26:07 +0100

swiglpk (4.65.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.

 -- Ondřej Nový <onovy@debian.org>  Thu, 29 Aug 2019 08:15:30 +0200

swiglpk (4.65.0-1) unstable; urgency=medium

  * New upstream version

 -- Afif Elghraoui <afif@debian.org>  Sat, 26 Jan 2019 21:15:14 -0500
