=== Examples/octave/module_load/Makefile ===
SRCS     = example.c
TARGET   = swigexample
SWIGOPT  = -module swigexample
TARGET2  = swigexample2
SWIGOPT2 = -module swigexample2 -globals .

include $(SRCDIR)../example.mk
