=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=swiglpk
export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	while read garbage; \
	do \
		find -name "$$garbage" -delete; \
	done < .gitignore
