## swiglpk 5.0.8

=== debian/changelog ===
swiglpk (5.0.8-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 18:01:32 +0000

swiglpk (5.0.8-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 5.0.8
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop patches that have been merged upstream

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Sep 2023 18:58:28 +0530
