=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: swiglpk
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
-	debhelper-compat (= 11),
+	debhelper-compat (= 13),
 	dh-python,
 	python3-all-dev,
 	python3-setuptools,
@@ -12,8 +13,9 @@
 	libglpk-dev,
 	glpk-utils,
 	python3-nose <!nocheck>,
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Homepage: https://github.com/biosustain/swiglpk
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/swiglpk.git
 Vcs-Browser: https://salsa.debian.org/science-team/swiglpk
