## swiglpk 5.0.10

=== debian/changelog ===
swiglpk (5.0.10-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:23:20 +0000

swiglpk (5.0.10-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 01:11:44 +0000

swiglpk (5.0.10-2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:59:25 +0100

swiglpk (5.0.10-2) unstable; urgency=medium

  * Team Upload.
  * Remove dependency on python3-nose (Closes: #1018646)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Jul 2024 03:04:43 +0200

swiglpk (5.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1055546
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 05 Dec 2023 14:54:40 +0100
