=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
 	debhelper-compat (= 13),
-	dh-python,
+	dh-sequence-python3,
 	python3-all-dev,
 	python3-setuptools,
 	swig,
 	libglpk-dev,
 	glpk-utils,
-	python3-nose <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/biosustain/swiglpk
 Rules-Requires-Root: no
