=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=swiglpk
export PYBUILD_BEFORE_TEST=cp -v {dir}/test_swiglpk.py {build_dir}
export PYBUILD_AFTER_TEST=rm -v {build_dir}/test_swiglpk.py
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	while read garbage; \
	do \
		find -name "$$garbage" -delete; \
	done < .gitignore
