=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%swiglpk-$1.tar.gz%" \
	https://github.com/biosustain/swiglpk/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
